.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c3853.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c3855.component_ContentDisplay_Content {
 } #c3857.component_ContentDisplay_Content {
 } #c3858.component_ContentDisplay_Content {
 } #c3864.component_ContentDisplay_Content {
 } #c3865.component_ContentDisplay_Content {
 } #c3866.component_ContentDisplay_Content {
 } #c3868.component_ContentDisplay_Content {
 } #c3869.component_ContentDisplay_Content {
 } #c3870.component_ContentDisplay_Content {
 } #c3874.component_ContentDisplay_Content {
 } #c3877.component_ContentDisplay_Content {
 } #c3881.component_ContentDisplay_Content {
 } #c3882.component_ContentDisplay_Content {
 } #c3884.component_ContentDisplay_Content {
 } #c3888.component_ContentDisplay_Content {
 } #c3889.component_ContentDisplay_Content {
 } #c3889{min-width: 224px;} #c3891.component_ContentDisplay_Content {
 } #c3892.component_ContentDisplay_Content {
 } #c3893.component_ContentDisplay_Content {
 } #c3894.component_ContentDisplay_Content {
 } #c3895.component_ContentDisplay_Content {
 } #c3896.component_ContentDisplay_Content {
 } #c3897.component_ContentDisplay_Content {
 } #c3902.component_ContentDisplay_Content {
 } #c3903.component_ContentDisplay_Content {
 } #c3905.component_ContentDisplay_Content {
 } #c3908.component_ContentDisplay_Content {
 } #c3911.component_ContentDisplay_Content {
 } #c3914.component_ContentDisplay_Content {
 } #c3915.component_ContentDisplay_Content {
 } #c3973.component_ContentDisplay_Content {
 } #c3975.component_ContentDisplay_Content {
 } #c3976.component_ContentDisplay_Content {
 } #c3977.component_ContentDisplay_Content {
 } #c3979.component_ContentDisplay_Content {
 } #c3981.component_ContentDisplay_Content {
 } #c3982.component_ContentDisplay_Content {
 } #c3983.component_ContentDisplay_Content {
 } #c3986.component_ContentDisplay_Content {
 } #c3987.component_ContentDisplay_Content {
 } #c4265.component_ContentDisplay_Content {
 } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/stdom/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stdom/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stdom/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/stdom/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/stdom/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/stdom/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/stdom/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/stdom/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c3856.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c3859.component_Layout_Table {
padding: 0;  } #c3859>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c3859 {
border-bottom: solid 1px #E1E1E1;
}
#c3859 >table>tbody>tr>td.ltc{
background:#fff;
box-shadow:0 0 10px rgba(0,0,0,0.14);
}
#c3859 .component_ContentDisplay_Content{
padding:0px;
}
#c3859 tr .r1 td.ltc{
background:#000000;
}
#c3859 tr .r1 .component_ContentDisplay_Content{
padding:32px 30px;
}
#c3859 tr td.c1 tr.r1 .component_ContentDisplay_Content{
border-bottom: solid 6px #8D3F8B;
}
#c3859 tr td.c2 tr.r1 .component_ContentDisplay_Content{
border-bottom: solid 6px #E5B731;
}
#c3859 tr td.c3 tr.r1 .component_ContentDisplay_Content{
border-bottom: solid 6px #CA4638;
}
#c3859 h2{color:#fff;margin:0;}
#c3859 h2 a{color:#fff;}
#c3859 .r3 .component_ContentDisplay_Content{
padding:40px 40px 46px;
}
#c3859 h6{
margin-top:22px;
}
@media screen and ( max-width: 1280px ) {
#c3859>table{
width:100%!important;
}
#c3859 .r3 .component_ContentDisplay_Content {
padding: 11px 15px 14px;
}
}
@media screen and ( max-width: 740px ) {
#c3859>table{
padding:10px 12px 0;
}
#c3859 td.c_space{height:10px!important;}
#c3859 >table>tbody>Tr>td.ltc{
max-width:420px;
margin:0 auto;
}
#c3859 tr td.ltc tr.r1 .component_ContentDisplay_Content{
padding:8px 14px!important;
text-align:center;
}
#c3859 h2{font-size:19px;}
#c3859{border-bottom:0px;}
} #c3867.component_Layout_Table {
padding: 0;  } #c3871.component_Layout_Table {
padding: 0;  } #c3875.component_Layout_Table {
 } #c3875>table{
width:1280px;
margin:0 auto;
padding: 0px 0 8px;
}
#c3875 >Table>tbody>tr>td.c2{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c3875 .c2 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c3875 {padding:0px;}
#c3875 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c3875>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c3875>table,
#c3875>table>tbody{
display:block;
} #c3875>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c3875>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c3875>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:3;
-ms-flex-order:3;
box-ordinal-group:3;
display:block;
}
#c3875>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
height:0px!important;
font-size:0px;
background:#000;
}
@-moz-document url-prefix() {
#c3875>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c3875>table>tbody>tr>td.c2 {
order:1;
}
#c3875>table>tbody>tr>td.c1 {
order:3; }
#c3875>table>tbody>tr>td.c_space {
order:2; }
}
#c3875>table{
padding:10px 12px;
}
#c3875 td.ltc{text-align:center;}
#c3875 td.c1 .component_ContentDisplay_Content {
padding: 20px;
}
} #c3876.component_Layout_Table {
padding: 0;  } #c3876 >Table>tbody>tr>td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c3876 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c3876 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c3876 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c3876 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c3876 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c3879.component_Layout_Table {
 } #c3879>table{width:1280px;margin:0 auto;padding:0px 0 8px;}#c3879 >Table>tbody>tr>td.ltc{background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.16);}#c3879 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{padding:0;font-size:0;}#c3879 {padding:0px;}#c3879 h6{margin-top:18px;}@media screen and ( max-width: 1280px ) {#c3879>table{width:100%!important;}}@media screen and (max-width:740px) {#c3879>table>tbody>tr>td.c_space {height:0px!important;font-size:0px;background:#000;}#c3879>table{padding:0px 12px;}#c3879 td.ltc{text-align:center;}#c3879 td.c2 .component_ContentDisplay_Content {padding: 20px!important;}} #c3880.component_Layout_Table {
padding: 0;  } #c3880 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c3880 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c3880 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c3880 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c3880 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c3883.component_Layout_Table {
padding: 0;  } #c3883 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c3883 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c3883 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c3883 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c3883 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c3887.component_Layout_Table {
 } #c3887{
background:#2C68A3;
padding:33px 14px;
}
#c3887 >Table{
width:1280px;
margin:0 auto;
}
#c3887 .component_ContentDisplay_Content{
padding:0px;
}
#c3887 .component_ContentDisplay_Content{
font-size:0;
}
#c3887 h2{
color:#fff;
margin:0;
}
#c3887 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c3887>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c3887 td.ltc{text-align:center;}
#c3887 td.c2{padding-top:22px;}
} #c3899.component_Layout_Table {
padding: 0;  } #c3899 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c3899 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c3899 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c3899 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c3899 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c3900.component_Layout_Table {
 } #c3900>table{
width:1280px;
margin:0 auto;
padding:28px 0 8px;
}
#c3900 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c3900 >Table>tbody>tr> .c1 .component_ContentDisplay_Content{
padding:0;
font-size:0;
}
#c3900 {padding:0px;}
#c3900 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c3900>table{
width:100%!important;
}
}
@media screen and (max-width:740px) {
#c3900>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c3900>table{
padding:0px 12px;
}
#c3900 td.ltc{text-align:center;}
#c3900 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
} #c3901.component_Layout_Table {
 } #c3901>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c3901 td.ltc{
vertical-align:middle;
}
#c3901 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c3901 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c3901 h2{
font-weight:700;
margin-bottom:20px;
}
#c3901 h4{
font:22px lato;
margin-bottom:20px;
}
#c3901 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c3901 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c3901>table{
width:100%!important;
}
#c3901 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c3901{border-bottom:0px;}
#c3901>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c3901 h2{font-size:21px;}
#c3901 h4{font-size:18px;}
#c3901 td.c_space{display:none;}
#c3901 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c3970.component_Layout_Table {
 } #c3970>table{width:1280px;margin:0 auto;padding:26px 0;}#c3970 td.ltc{vertical-align:middle;}#c3970 td.c1{background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.16);}#c3970 td.c2 .component_ContentDisplay_Content{font-size:0px;padding:0px;}#c3970 h2{font-weight:700;margin-bottom:20px;}#c3970 h4{font:22px lato;margin-bottom:20px;}#c3970 td.c1 .component_ContentDisplay_Content{padding:26px 40px 30px;}#c3970 {border-bottom:solid 1px #E1E1E1;padding:0px;}@media screen and ( max-width: 1280px ) {#c3970>table{width:100%!important;}#c3970 td.c1 .component_ContentDisplay_Content {padding: 26px 15px 30px;}}@media screen and ( max-width: 740px ) {#c3970{border-bottom:0px;}#c3970>table{padding-top:0px;margin-top: -6px;padding-bottom: 0;}#c3970 h2{font-size:21px;}#c3970 h4{font-size:18px;}#c3970 td.c_space{display:none;}#c3970 td.c2{padding:10px 12px 0;text-align:center;}} #c3974.component_Layout_Table {
padding: 0;  } #c3980.component_Layout_Table {
padding: 0;  } #c3985.component_Layout_Table {
padding: 0;  } #c3985 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c3985 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c3985 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c3985 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c3985 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} 
